

Privacy Policy

Your privacy concerns are important to TDF. This Policy Statement is designed to inform you about TDF’s privacy principles and its policy regarding use data.

Overview
The only information TDF obtains about individual visitors to its Website is that supplied voluntarily. Personally identifiable information provided by a visitor (name, email or home address, etc.) will not be disclosed to anyone unless the visitor expressly permits TDF to do so.

The following discloses our information-gathering and dissemination practices:

Personally Identifying Information
TDF does not require you to register or furnish any personal information as a condition of using our Website. We collect personally identifying information only if you voluntarily provide it to us.

TDF logs Internet protocol (IP) addresses to conduct system administration, report aggregate information and conduct site analysis. An IP address is a number automatically assigned to your computer whenever you access the Internet. All computer identification on the Internet is conducted with IP addresses, which allow computers and servers to recognize and communicate with one another. If a visitor requests pages from TDF, TDF servers enter the visitor's IP address into a log. To maintain visitor anonymity, TDF does not associate IP addresses with records containing personal information. However, TDF will use IP addresses to identify any visitors who refuse to comply with TDF's in-house rules or terms of service, and to identify visitors who threaten our service, site, customers or others.

Cookies
TDF uses cookies only to enhance your Web-browsing experience. (A cookie is a unique number assigned to you and stored on a cookie file on your computer). The first time TDF serves you a page, our site places a cookie in the browser files of your computer. Our site uses these cookies to identify you while viewing our website and our other digital communications (such as newsletters).

External Links
In order to provide visitors with greater value, TDF may provide links to various third-party Websites. However, even if an affiliation exists between TDF and that third-party site, TDF exercises no control over linked sites, each of which maintains independent privacy and data-collection policies and procedures. If you visit a Website that is linked to TDF, you should consult that Website’s privacy policy before providing any personally identifying information.

Surveys and Questionnaires
Our online surveys and questionnaires may ask visitors, on an anonymous basis, for health and demographic information. If contact information is requested, TDF will use it only for the purpose of contacting the visitor when necessary. Demographic and profile data collected at our site is not shared with others.

TDF may provide its users with chat rooms, forums, message boards and/or news groups. Please remember that any information disclosed in these areas becomes public information, and you should exercise caution when deciding to disclose your personal information.

Security
TDF’s Website has security measures in place to protect the loss, misuse and alteration of the information under our control. Personal information furnished to TDF as part of its clinical trial survey is stored in a secured database and always sent via an encrypted Internet channel.

Privacy Policy Changes
If we decide to change the privacy policy for tdf.org, we will post those changes here so that you will always know what information we gather, how we might use that information and whether we will disclose it to anyone.

Contacting the Website
If you have any questions about this privacy statement, the practices of this Website or your interaction with this Website, contact info@tdf.org.

Important Notice
If you use this site, you are responsible for maintaining the confidentiality of your account and password and for restricting access to your computer, and you agree to accept responsibility for all activities that occur under your account or password.

Please respond promptly to our offers. We are attempting to make available to you a greater range of shows and dates than has ever been possible before. Your promptness will ensure our success in this venture and, we hope, will encourage even more theatres and producers to take advantage of our services.

My.TDF
Our e-commerce site is secured using the latest encryption technology to keep your personal information safe. All your ordering information -- including your name, address and credit card number -- is encrypted using a secure server for maximum security. Your credit card and billing information cannot be read as it travels to our ordering system. To ensure that your information is even more secure, once we receive your credit card information, we store it on a server that is not accessible from the Internet.

TDF, a not-for-profit organization, was created in the conviction that the live theatrical arts afford a unique expression of the human condition that must be sustained and nurtured. TDF's twofold mission is to identify and provide support, including financial assistance, to theatrical works of artistic merit, and to encourage and enable diverse audiences to attend live theatre and dance in all their venues. Since 1968, Theatre Development Fund has developed an array of low-cost ticket and production subsidy programs designed to increase the opportunities for works of artistic merit to be written, produced and seen more widely. TDF continues to seek additional ways to support the production of new work and to broaden the public's awareness and access to live theatre and dance.


